/*
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  text-rendering: optimizeLegibility;
  font-family: "equity_text_a", serif;
  font-variant-ligatures: common-ligatures;
  font-kerning: normal;
  font-size: 15pt;
  line-height: 1.6;
  color: #222;
  background-color: #fefefe; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1 {
  margin-bottom: 0.5em; }

h2, h3, h4, h5, h6 {
  margin-bottom: 1.5em; }

p, blockquote, pre,
ul, ol, dl, figure,
code {
  margin-bottom: 1em; }

h2, h3, h4, h5, h6 {
  font-family: sans-serif;
  margin-top: 2em; }

/**
 * rules
 * Borrowed from http://stackoverflow.com/a/6382036/713961
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 1em 0;
  padding: 0;
  border-top: 2px solid rgba(0, 0, 0, 0.4);
  margin-bottom: 1em; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block;
  margin-left: auto;
  margin-right: auto; }

figcaption {
  font-size: 13.5pt;
  text-align: center; }

/**
 * Tables
 */
table {
  border-collapse: collapse;
  margin-bottom: 1em; }

thead {
  border-bottom: 2px solid #444; }

th, td {
  padding-right: 2ex; }

/**
 * Lists
 */
ul, ol {
  margin-left: 1em; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  text-align: left;
  line-height: 1; }

h1 {
  font-size: 27pt; }

h2 {
  font-size: 21pt; }

h3 {
  font-size: 16.5pt; }

/**
 * Links
 */
a {
  color: #2a7ae2;
  text-decoration: none; }
  a:visited {
    color: #144b92; }
  a:hover {
    text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #444;
  border-left: 4px solid #444;
  margin-left: 2em;
  margin-right: 2em;
  padding-left: 1ex;
  line-height: 1.44; }
  blockquote > :last-child {
    margin-bottom: 0; }

code {
  font-family: 'mononoki', monospace;
  font-variant-ligatures: normal; }

/**
 * Code formatting
 */
pre {
  overflow-x: auto;
  line-height: 1.44; }
  pre > code {
    font-size: 13.5pt;
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Don't wrap code sections in a paragraph. Useful to avoid breaking -params
 */
p > code {
  font-size: 14.07pt;
  white-space: nowrap; }

/**
 * Wrapper
 */
.wrapper {
  max-width: calc(95ex - (1em * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 1em;
  padding-left: 1em; }
  @media screen and (max-width: 1000px) {
    .wrapper {
      max-width: calc(95ex - (1em));
      padding-right: 0.5em;
      padding-left: 0.5em; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #444; }

/*
 * Center any image that is a direct child of a link.
 * This should center standalone images without messing up other ones like
 * gfycat's control buttons.
 */
p > a > img,
p > img {
  display: block;
  margin-left: auto;
  margin-right: auto; }

/**
 * Site header
 */
.site-header {
  border-top: 5px solid #444;
  border-bottom: 1px solid #444;
  min-height: 56px;
  position: relative; }

.site-title {
  font-size: 26px;
  line-height: 56px;
  font-weight: bold;
  margin-bottom: 0;
  float: left; }
  .site-title, .site-title:visited {
    color: #222; }

.site-nav {
  float: right;
  line-height: 56px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #222;
    line-height: 1.6; }
    .site-nav .page-link:not(:first-child) {
      margin-left: 20px; }
  @media screen and (max-width: 600px) {
    .site-nav {
      position: absolute;
      top: 9px;
      right: 30px;
      background-color: #fefefe;
      border: 1px solid #444;
      border-radius: 5px;
      text-align: right; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 36px;
        height: 26px;
        line-height: 0;
        padding-top: 10px;
        text-align: center; }
        .site-nav .menu-icon > svg {
          width: 18px;
          height: 15px; }
          .site-nav .menu-icon > svg path {
            fill: #444; }
      .site-nav .trigger {
        clear: both;
        display: none; }
      .site-nav:hover .trigger {
        display: block;
        padding-bottom: 5px; }
      .site-nav .page-link {
        display: block;
        padding: 5px 10px; } }

/**
 * Site footer
 */
.site-footer {
  font-family: sans-serif;
  border-top: 1px solid #444;
  padding: 1em 0; }

.footer-heading {
  font-size: 13.5pt;
  margin-bottom: 0.5em; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 12.15pt;
  color: #444;
  margin-left: -0.5em; }

.footer-col {
  float: left;
  margin-bottom: 0.5em;
  padding-left: 0.5em; }

.footer-col-1 {
  width: calc(25% - (1em / 2)); }

.footer-col-2 {
  width: calc(20% - (1em / 2)); }

.footer-col-3 {
  margin-top: 0.5em;
  margin-bottom: 1em;
  width: calc(15% - (1em / 2)); }
  .footer-col-3 > a, .footer-col-3 > img {
    display: block;
    margin: auto; }

.footer-col-4 {
  width: calc(40% - (1em / 2)); }

@media screen and (max-width: 1000px) {
  .footer-col-1 {
    width: calc(30% - (1em / 2)); }

  .footer-col-2 {
    width: calc(20% - (1em / 2)); }

  .footer-col-3 {
    width: calc(50% - (1em / 2)); }

  .footer-col-4 {
    width: calc(100% - (1em / 2)); } }
@media screen and (max-width: 600px) {
  .footer-col {
    float: none;
    width: calc(100% - (1em / 2)); } }
/**
 * Page content
 */
.page-content {
  margin: 1em auto; }

.post-list {
  font-size: 18pt;
  line-height: 1.4;
  margin-left: 0;
  list-style: none; }

.post-meta {
  font-size: 13.5pt;
  color: #444;
  margin-bottom: 2em; }

.post-link {
  display: block;
  font-size: 24px;
  margin-bottom: 0.5em; }

.rss-subscribe {
  margin-top: 2em; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 1em; }

.post-content {
  margin-bottom: 1em; }
  .post-content h4 {
    font-weight: bold; }

/**
 * Syntax highlighting styles, borrowed lovingly from
 * https://github.com/jwarby/jekyll-pygments-themes/
 */
code {
  /* Comment */
  /* Error */
  /* Keyword */
  /* Operator */
  /* Comment.Multiline */
  /* Comment.Preproc */
  /* Comment.Single */
  /* Comment.Special */
  /* Generic.Deleted */
  /* Generic.Emph */
  /* Generic.Error */
  /* Generic.Heading */
  /* Generic.Inserted */
  /* Generic.Output */
  /* Generic.Prompt */
  /* Generic.Strong */
  /* Generic.Subheading */
  /* Generic.Traceback */
  /* Keyword.Constant */
  /* Keyword.Declaration */
  /* Keyword.Namespace */
  /* Keyword.Pseudo */
  /* Keyword.Reserved */
  /* Keyword.Type */
  /* Literal.Number */
  /* Literal.String */
  /* Name.Attribute */
  /* Name.Builtin */
  /* Name.Class */
  /* Name.Constant */
  /* Name.Decorator */
  /* Name.Entity */
  /* Name.Exception */
  /* Name.Function */
  /* Name.Label */
  /* Name.Namespace */
  /* Name.Tag */
  /* Name.Variable */
  /* Operator.Word */
  /* Text.Whitespace */
  /* Literal.Number.Float */
  /* Literal.Number.Hex */
  /* Literal.Number.Integer */
  /* Literal.Number.Oct */
  /* Literal.String.Backtick */
  /* Literal.String.Char */
  /* Literal.String.Doc */
  /* Literal.String.Double */
  /* Literal.String.Escape */
  /* Literal.String.Heredoc */
  /* Literal.String.Interpol */
  /* Literal.String.Other */
  /* Literal.String.Regex */
  /* Literal.String.Single */
  /* Literal.String.Symbol */
  /* Name.Builtin.Pseudo */
  /* Name.Variable.Class */
  /* Name.Variable.Global */
  /* Name.Variable.Instance */
  /* Literal.Number.Integer.Long */ }
  code .hll {
    background-color: #ffffcc; }
  code .c {
    color: #408080;
    font-style: italic; }
  code .err {
    border: 1px solid #FF0000; }
  code .k {
    color: #008000;
    font-weight: bold; }
  code .o {
    color: #666666; }
  code .cm {
    color: #408080;
    font-style: italic; }
  code .cp {
    color: #BC7A00; }
  code .c1 {
    color: #408080;
    font-style: italic; }
  code .cs {
    color: #408080;
    font-style: italic; }
  code .gd {
    color: #A00000; }
  code .ge {
    font-style: italic; }
  code .gr {
    color: #FF0000; }
  code .gh {
    color: #000080;
    font-weight: bold; }
  code .gi {
    color: #00A000; }
  code .go {
    color: #808080; }
  code .gp {
    color: #000080;
    font-weight: bold; }
  code .gs {
    font-weight: bold; }
  code .gu {
    color: #800080;
    font-weight: bold; }
  code .gt {
    color: #0040D0; }
  code .kc {
    color: #008000;
    font-weight: bold; }
  code .kd {
    color: #008000;
    font-weight: bold; }
  code .kn {
    color: #008000;
    font-weight: bold; }
  code .kp {
    color: #008000; }
  code .kr {
    color: #008000;
    font-weight: bold; }
  code .kt {
    color: #B00040; }
  code .m {
    color: #666666; }
  code .s {
    color: #BA2121; }
  code .na {
    color: #7D9029; }
  code .nb {
    color: #008000; }
  code .nc {
    color: #0000FF;
    font-weight: bold; }
  code .no {
    color: #880000; }
  code .nd {
    color: #AA22FF; }
  code .ni {
    color: #999999;
    font-weight: bold; }
  code .ne {
    color: #D2413A;
    font-weight: bold; }
  code .nf {
    color: #0000FF; }
  code .nl {
    color: #A0A000; }
  code .nn {
    color: #0000FF;
    font-weight: bold; }
  code .nt {
    color: #008000;
    font-weight: bold; }
  code .nv {
    color: #19177C; }
  code .ow {
    color: #AA22FF;
    font-weight: bold; }
  code .w {
    color: #bbbbbb; }
  code .mf {
    color: #666666; }
  code .mh {
    color: #666666; }
  code .mi {
    color: #666666; }
  code .mo {
    color: #666666; }
  code .sb {
    color: #BA2121; }
  code .sc {
    color: #BA2121; }
  code .sd {
    color: #BA2121;
    font-style: italic; }
  code .s2 {
    color: #BA2121; }
  code .se {
    color: #BB6622;
    font-weight: bold; }
  code .sh {
    color: #BA2121; }
  code .si {
    color: #BB6688;
    font-weight: bold; }
  code .sx {
    color: #008000; }
  code .sr {
    color: #BB6688; }
  code .s1 {
    color: #BA2121; }
  code .ss {
    color: #19177C; }
  code .bp {
    color: #008000; }
  code .vc {
    color: #19177C; }
  code .vg {
    color: #19177C; }
  code .vi {
    color: #19177C; }
  code .il {
    color: #666666; }

@font-face {
  font-family: 'equity_text_a';
  src: url("https://assets.bitbashing.io/type/equity_ot_a_bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'equity_text_a';
  src: url("https://assets.bitbashing.io/type/equity_ot_a_bold_italic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'equity_text_a';
  src: url("https://assets.bitbashing.io/type/equity_ot_a_italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'equity_text_a';
  src: url("https://assets.bitbashing.io/type/equity_ot_a_regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'equity_text_b';
  src: url("https://assets.bitbashing.io/type/equity_ot_b_bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'equity_text_b';
  src: url("https://assets.bitbashing.io/type/equity_ot_b_bold_italic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'equity_text_b';
  src: url("https://assets.bitbashing.io/type/equity_ot_b_italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'equity_text_b';
  src: url("https://assets.bitbashing.io/type/equity_ot_b_regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'mononoki';
  src: url("https://assets.bitbashing.io/type/mononoki-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'mononoki';
  src: url("https://assets.bitbashing.io/type/mononoki-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'mononoki';
  src: url("https://assets.bitbashing.io/type/mononoki-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'mononoki';
  src: url("https://assets.bitbashing.io/type/mononoki-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic; }
.tex sub, .latex sub, .latex sup {
  text-transform: uppercase; }

.tex sub, .latex sub {
  vertical-align: -0.5ex;
  margin-left: -0.1667em;
  margin-right: -0.125em; }

.tex, .latex, .tex sub, .latex sub {
  font-size: 1em; }

.latex sup {
  font-size: 0.85em;
  vertical-align: 0.15em;
  margin-left: -0.36em;
  margin-right: -0.15em; }

.metafont {
  font-family: sans-serif; }

.equation {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center; }
  .equation > .katex {
    font-size: 1.1em !important; }

.inline-equation > .katex {
  font-size: 1em !important; }
